0846:9050 Netgear A6200 Wifi USB stick not being recognized

Bug #1066308 reported by cdoebbler on 2012-10-13
34
This bug affects 5 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned

Bug Description

My Netgear A6200 Wifi USB stick is not being recognized by Ubuntu 12.04 (Lubuntu/XFCE).

I expected WIFI USB to be recognized and to run to connect me to WIFI.

Note: This hardware was also not recognize on my desktop, a I7 2.4 Ghz running Ubuntu 12.04 LTS.

lsb_release -rd:
Description: Ubuntu 11.10
Release: 11.10

Computer:
Compaq HP Mini 100c-1110ez
1 GB RAM

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: linux-image-3.0.0-26-generic 3.0.0-26.43
ProcVersionSignature: Ubuntu 3.0.0-26.43-generic 3.0.43
Uname: Linux 3.0.0-26-generic i686
NonfreeKernelModules: wl
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
AplayDevices:
 **** List of PLAYBACK Hardware Devices ****
 card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
ApportVersion: 1.23-0ubuntu4
Architecture: i386
ArecordDevices:
 **** List of CAPTURE Hardware Devices ****
 card 0: Intel [HDA Intel], device 0: STAC92xx Analog [STAC92xx Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: flavia 1892 F.... pulseaudio
                      flavia 2115 F.... xfce4-volumed
CRDA: Error: [Errno 2] No such file or directory
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xfe938000 irq 43'
   Mixer name : 'IDT 92HD81B1X5'
   Components : 'HDA:111d7605,103c308f,00100402'
   Controls : 14
   Simple ctrls : 9
Date: Sat Oct 13 16:10:15 2012
HibernationDevice: RESUME=UUID=802756d1-00d4-4903-bdc2-ec34c37610f8
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
MachineType: Hewlett-Packard Compaq Mini 110c-1100
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-26-generic root=UUID=9cded078-52b6-425f-a385-3a6187dc8c4e ro quiet splash vt.handoff=7
RelatedPackageVersions:
 linux-restricted-modules-3.0.0-26-generic N/A
 linux-backports-modules-3.0.0-26-generic N/A
 linux-firmware 1.60.1
SourcePackage: linux
UpgradeStatus: Upgraded to oneiric on 2012-10-03 (10 days ago)
dmi.bios.date: 09/16/2009
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 308F0 Ver. F.17
dmi.board.name: 308F
dmi.board.vendor: Hewlett-Packard
dmi.board.version: KBC Version 02.10
dmi.chassis.asset.tag: CNU939259Q
dmi.chassis.type: 10
dmi.chassis.vendor: Inventec
dmi.modalias: dmi:bvnHewlett-Packard:bvr308F0Ver.F.17:bd09/16/2009:svnHewlett-Packard:pnCompaqMini110c-1100:pvr0394110000001C00000300000:rvnHewlett-Packard:rn308F:rvrKBCVersion02.10:cvnInventec:ct10:cvr:
dmi.product.name: Compaq Mini 110c-1100
dmi.product.version: 0394110000001C00000300000
dmi.sys.vendor: Hewlett-Packard

cdoebbler (cdoebbler) wrote :
Brad Figg (brad-figg) on 2012-10-13
Changed in linux (Ubuntu):
status: New → Confirmed
tags: added: needs-upstream-testing precise
summary: - Netgear A6200 Wifi USB stick not being recognized
+ 0846:9050 Netgear A6200 Wifi USB stick not being recognized

cdoebbler, thank you for reporting this and helping make Ubuntu better. Could you please test the latest upstream kernel available following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Please do not test the kernel in the daily folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested and remove the tag:
needs-upstream-testing

This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the text:
needs-upstream-testing

If this bug is fixed in the mainline kernel, please add the following tags:
kernel-fixed-upstream
kernel-fixed-upstream-VERSION-NUMBER

where VERSION-NUMBER is the version number of the kernel you tested.

If the mainline kernel does not fix this bug, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-VERSION-NUMBER

If you are unable to test the mainline kernel, please comment as to why specifically you were unable to test it and add the following tags:
kernel-unable-to-test-upstream
kernel-unable-to-test-upstream-VERSION-NUMBER

Please let us know your results. Thank you for your understanding.

Changed in linux (Ubuntu):
importance: Undecided → Medium
status: Confirmed → Incomplete
description: updated
Download full text (6.4 KiB)

Dear Christopher,

I get command not found error trying to load any of the kernels at
https://wiki.ubuntu.com/KernelMainlineBuilds.

Regards,
Curtis

On Sat, Oct 13, 2012 at 7:13 PM, Christopher M. Penalver
<email address hidden> wrote:
> cdoebbler, thank you for reporting this and helping make Ubuntu better. Could you please test the latest upstream kernel available following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Please do not test the kernel in the daily folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested and remove the tag:
> needs-upstream-testing
>
> This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the text:
> needs-upstream-testing
>
> If this bug is fixed in the mainline kernel, please add the following tags:
> kernel-fixed-upstream
> kernel-fixed-upstream-VERSION-NUMBER
>
> where VERSION-NUMBER is the version number of the kernel you tested.
>
> If the mainline kernel does not fix this bug, please add the following tags:
> kernel-bug-exists-upstream
> kernel-bug-exists-upstream-VERSION-NUMBER
>
> If you are unable to test the mainline kernel, please comment as to why specifically you were unable to test it and add the following tags:
> kernel-unable-to-test-upstream
> kernel-unable-to-test-upstream-VERSION-NUMBER
>
> Please let us know your results. Thank you for your understanding.
>
> ** Changed in: linux (Ubuntu)
> Importance: Undecided => Medium
>
> ** Changed in: linux (Ubuntu)
> Status: Confirmed => Incomplete
>
> ** Description changed:
>
> My Netgear A6200 Wifi USB stick is not being recognized by Ubuntu 12.04
> (Lubuntu/XFCE).
>
> I expected WIFI USB to be recognized and to run to connect me to WIFI.
>
> Note: This hardware was also not recognize on my desktop, a I7 2.4 Ghz
> running Ubuntu 12.04 LTS.
> -
> - Diagnostics attached.
> -
> - Ran following:
> -
> - Root:~$ uname -a > uname-a.log
> - Root:~$ cat /proc/version_signature > proc_version_signature.log
> - Root:~$ sudo lspci -vvnn > lspci-vvnn.log
> - [sudo] password for Root:
> - pcilib: sysfs_read_vpd: read failed: Connection timed out
> - Root:~$ sudo lspci -vvnn > lspci-vvnn.log
> - pcilib: sysfs_read_vpd: read failed: Connection timed out
> - Root:~$ dmesg > dmesg.log
> - Root:~$ lsusb > lsusb.log
> - Root:~$ cat /proc/version_signature > version.log
> - Root:~$ sudo lspci -vnvn > lspci-vnvn.log
> - pcilib: sysfs_read_vpd: read failed: Connection timed out
> - Root:~$ apt-cache policy pkgname
> - N: Unable to locate package pkgname
>
> lsb_release -rd:
> Description: Ubuntu 11.10
> Release: 11.10
>
> Computer:
> HP Mini 110c-1110ez
> 1 GB RAM
>
> ProblemType: Bug
> DistroRelease: Ubuntu 11.10
> Package: linux-image-3.0.0-26-generic 3.0.0-26.43
> ProcVersionSignature: Ubuntu 3.0.0-26.43-generic 3.0.43
> Uname: Linux 3.0.0-26-generic i686
> NonfreeKernelModules: wl
> AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24.
> AplayDevices:
> - ...

Read more...

cdoebbler, regarding your comments https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/comments/3 :
>"I get command not found error..."

Then you mistyped one of the commands.

cdoebbler (cdoebbler) wrote :

I cut and pasted them from Wikipage?

On Tue, Oct 16, 2012 at 4:36 PM, Christopher M. Penalver
<email address hidden> wrote:
> cdoebbler, regarding your comments https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/comments/3 :
>>"I get command not found error..."
>
> Then you mistyped one of the commands.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1066308
>
> Title:
> 0846:9050 Netgear A6200 Wifi USB stick not being recognized
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/+subscriptions

cdoebbler (cdoebbler) wrote :

I ran the script without being in root and got an error message:

dpkg: error: requested operation requires superuser privilege

I also tried to run the script again and got the error:

mkdir: cannot create directory `mainline': File exists

On Tue, Oct 16, 2012 at 6:13 PM, Christopher M. Penalver
<email address hidden> wrote:
> cdoebbler, if one wanted to install the mainline kernel, one would execute the following at a terminal:
> cd ~/Desktop && mkdir mainline && cd mainline && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-headers-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-headers-3.6.2-030602_3.6.2-030602.201210121823_all.deb && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-image-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-image-extra-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb && dpkg -i *.deb
>
> Could you please execute the above and post the results to this report?
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1066308
>
> Title:
> 0846:9050 Netgear A6200 Wifi USB stick not being recognized
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/+subscriptions

cdoebbler (cdoebbler) wrote :

Ran suggested script in root and do not seem to get any read out....should I run original tests again?

tags: removed: needs-upstream-testing

cdoebbler, could you please paste the results of the terminal commmand requested in https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/comments/8 ?

tags: added: needs-upstream-testing
cdoebbler (cdoebbler) wrote :

What is the "the terminal commmand requested"?

On Thu, Oct 18, 2012 at 3:01 PM, Christopher M. Penalver
<email address hidden> wrote:
> the terminal commmand
> requested

cdoebbler (cdoebbler) wrote :
Download full text (11.1 KiB)

Results of the terminal command:

cd ~/Desktop && mkdir mainline && cd mainline && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-headers-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-headers-3.6.2-030602_3.6.2-030602.201210121823_all.deb && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-image-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb && wget http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-image-extra-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb && sudo dpkg -i *.deb

Are:

Resolving kernel.ubuntu.com (kernel.ubuntu.com)... 91.189.94.216
Connecting to kernel.ubuntu.com (kernel.ubuntu.com)|91.189.94.216|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 933818 (912K) [application/x-debian-package]
Saving to: `linux-headers-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb'

100%[======================================>] 933,818 262K/s in 3.8s

2012-10-29 20:16:40 (239 KB/s) - `linux-headers-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb' saved [933818/933818]

--2012-10-29 20:16:40-- http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-headers-3.6.2-030602_3.6.2-030602.201210121823_all.deb
Resolving kernel.ubuntu.com (kernel.ubuntu.com)... 91.189.94.216
Connecting to kernel.ubuntu.com (kernel.ubuntu.com)|91.189.94.216|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 12258662 (12M) [application/x-debian-package]
Saving to: `linux-headers-3.6.2-030602_3.6.2-030602.201210121823_all.deb'

100%[======================================>] 12,258,662 528K/s in 33s

2012-10-29 20:17:14 (360 KB/s) - `linux-headers-3.6.2-030602_3.6.2-030602.201210121823_all.deb' saved [12258662/12258662]

--2012-10-29 20:17:14-- http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-image-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb
Resolving kernel.ubuntu.com (kernel.ubuntu.com)... 91.189.94.216
Connecting to kernel.ubuntu.com (kernel.ubuntu.com)|91.189.94.216|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 12037978 (11M) [application/x-debian-package]
Saving to: `linux-image-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb'

100%[======================================>] 12,037,978 477K/s in 32s

2012-10-29 20:17:45 (373 KB/s) - `linux-image-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb' saved [12037978/12037978]

--2012-10-29 20:17:46-- http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.6.2-quantal/linux-image-extra-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb
Resolving kernel.ubuntu.com (kernel.ubuntu.com)... 91.189.94.216
Connecting to kernel.ubuntu.com (kernel.ubuntu.com)|91.189.94.216|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 27676222 (26M) [application/x-debian-package]
Saving to: `linux-image-extra-3.6.2-030602-generic_3.6.2-030602.201210121823_i386.deb'

100%[======================================>] 27,676,222 325K/s in 72s

2012-10-29 20:18:58 (375 KB/s) - `linux-image-e...

cdoebbler, ok. Now, if you reboot into the mainline kernel you just installed, is the WiFi USB stick recognized?

No.
-----Original Message-----
From: "Christopher M. Penalver"
Sent: 30/10/2012, 02:15
To: <email address hidden>
Subject: [Bug 1066308] Re: 0846:9050 Netgear A6200 Wifi USB stick not being recognized

cdoebbler, ok. Now, if you reboot into the mainline kernel you just
installed, is the WiFi USB stick recognized?

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1066308

Title:
  0846:9050 Netgear A6200 Wifi USB stick not being recognized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/+subscriptions

tags: added: kernel-bug-exists-upstream-v3.6.2-quantal

cdoebbler, thank you for testing the requested mainline kernel. Please answer the following four questions:

1) What is your full computer model (ex. Compaq Mini 110c-1100DX PC)?

2) Could you please plug the Netgear USB device in, unplug all other USB devices, execute the following in a terminal, and post the results to this report:
lsusb -v

3) Did this Netgear USB device work in a release prior to Precise? If so, which?

4) Could you please test the latest upstream kernel available (v3.7-rc2-raring) following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Please do not test the kernel in the mainline kernels archive directory daily folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this bug is fixed in the mainline kernel, please add the following tags:
kernel-fixed-upstream
kernel-fixed-upstream-VERSION-NUMBER

where VERSION-NUMBER is the version number of the kernel you tested. For example:
kernel-fixed-upstream-v3.7-rc2-raring

This can be done by clicking on the yellow circle with a black pencil icon next to the word Tags located at the bottom of the bug description. As well, please remove the tag:
needs-upstream-testing

If the mainline kernel does not fix this bug, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-VERSION-NUMBER

As well, please remove the tag:
needs-upstream-testing

If you are unable to test the mainline kernel, please comment as to why specifically you were unable to test it and add the following tags:
kernel-unable-to-test-upstream
kernel-unable-to-test-upstream-VERSION-NUMBER

Please let us know your results. Thank you for your understanding.

Helpful bug reporting tips:
https://help.ubuntu.com/community/ReportingBugs

Download full text (28.0 KiB)

Dear Christopher,

Please note that this was originally field on a Compaq HP Mini 100c-1110ez
running Ubuntu 12.04, but the last testing was done on my desktop (i7-2.6
HP 7100 with 8GB RAM) which exhibited exactly the same symptoms.

Answers to your questions on HP 7100 are below:

On Tue, Oct 30, 2012 at 6:03 PM, Christopher M. Penalver <
<email address hidden>> wrote:

> cdoebbler, thank you for testing the requested mainline kernel. Please
> answer the following four questions:
>
> 1) What is your full computer model (ex. Compaq Mini 110c-1100DX PC)?
>

HP7100, running on i7 chip at 2.6 with 8GB RAM. Testing A6200 in USB 2 port
in back of machine using extender cord that came with A6200 and directly in
USB port.

>
> 2) Could you please plug the Netgear USB device in, unplug all other USB
> devices, execute the following in a terminal, and post the results to this
> report:
> lsusb -v
>
> Here are the quite long results....of course I could not unplug keyboard
and Mouse whic are USb driven.

:~$ lsusb -v

Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Couldn't open device, some information will be missing
Device Descriptor:
  bLength 18
  bDescriptorType 1
  bcdUSB 2.00
  bDeviceClass 9 Hub
  bDeviceSubClass 0 Unused
  bDeviceProtocol 1 Single TT
  bMaxPacketSize0 64
  idVendor 0x8087 Intel Corp.
  idProduct 0x0020 Integrated Rate Matching Hub
  bcdDevice 0.00
  iManufacturer 0
  iProduct 0
  iSerial 0
  bNumConfigurations 1
  Configuration Descriptor:
    bLength 9
    bDescriptorType 2
    wTotalLength 25
    bNumInterfaces 1
    bConfigurationValue 1
    iConfiguration 0
    bmAttributes 0xe0
      Self Powered
      Remote Wakeup
    MaxPower 0mA
    Interface Descriptor:
      bLength 9
      bDescriptorType 4
      bInterfaceNumber 0
      bAlternateSetting 0
      bNumEndpoints 1
      bInterfaceClass 9 Hub
      bInterfaceSubClass 0 Unused
      bInterfaceProtocol 0 Full speed (or root) hub
      iInterface 0
      Endpoint Descriptor:
        bLength 7
        bDescriptorType 5
        bEndpointAddress 0x81 EP 1 IN
        bmAttributes 3
          Transfer Type Interrupt
          Synch Type None
          Usage Type Data
        wMaxPacketSize 0x0001 1x 1 bytes
        bInterval 12

Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Couldn't open device, some information will be missing
Device Descriptor:
  bLength 18
  bDescriptorType 1
  bcdUSB 2.00
  bDeviceClass 9 Hub
  bDeviceSubClass 0 Unused
  bDeviceProtocol 1 Single TT
  bMaxPacketSize0 64
  idVendor 0x8087 Intel Corp.
  idProduct 0x0020 Integrated Rate Matching Hub
  bcdDevice 0.00
  iManufacturer 0
  iProdu...

cdoebbler (cdoebbler) wrote :
Download full text (27.4 KiB)

Dear Christopher,

Please note that this was originally field on a Compaq HP Mini 100c-1110ez running Ubuntu 12.04, but the last testing was done on my desktop (i7-2.6 HP 7100 with 8GB RAM) which exhibited exactly the same symptoms.

Answers to your questions on HP 7100 are below:

On Tue, Oct 30, 2012 at 6:03 PM, Christopher M. Penalver <email address hidden> wrote:
cdoebbler, thank you for testing the requested mainline kernel. Please
answer the following four questions:

1) What is your full computer model (ex. Compaq Mini 110c-1100DX PC)?

HP7100, running on i7 chip at 2.6 with 8GB RAM. Testing A6200 in USB 2 port in back of machine using extender cord that came with A6200 and directly in USB port.

2) Could you please plug the Netgear USB device in, unplug all other USB devices, execute the following in a terminal, and post the results to this report:
lsusb -v

Here are the quite long results....of course I could not unplug keyboard and Mouse whic are USb driven.

:~$ lsusb -v

Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Couldn't open device, some information will be missing
Device Descriptor:
  bLength 18
  bDescriptorType 1
  bcdUSB 2.00
  bDeviceClass 9 Hub
  bDeviceSubClass 0 Unused
  bDeviceProtocol 1 Single TT
  bMaxPacketSize0 64
  idVendor 0x8087 Intel Corp.
  idProduct 0x0020 Integrated Rate Matching Hub
  bcdDevice 0.00
  iManufacturer 0
  iProduct 0
  iSerial 0
  bNumConfigurations 1
  Configuration Descriptor:
    bLength 9
    bDescriptorType 2
    wTotalLength 25
    bNumInterfaces 1
    bConfigurationValue 1
    iConfiguration 0
    bmAttributes 0xe0
      Self Powered
      Remote Wakeup
    MaxPower 0mA
    Interface Descriptor:
      bLength 9
      bDescriptorType 4
      bInterfaceNumber 0
      bAlternateSetting 0
      bNumEndpoints 1
      bInterfaceClass 9 Hub
      bInterfaceSubClass 0 Unused
      bInterfaceProtocol 0 Full speed (or root) hub
      iInterface 0
      Endpoint Descriptor:
        bLength 7
        bDescriptorType 5
        bEndpointAddress 0x81 EP 1 IN
        bmAttributes 3
          Transfer Type Interrupt
          Synch Type None
          Usage Type Data
        wMaxPacketSize 0x0001 1x 1 bytes
        bInterval 12

Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Couldn't open device, some information will be missing
Device Descriptor:
  bLength 18
  bDescriptorType 1
  bcdUSB 2.00
  bDeviceClass 9 Hub
  bDeviceSubClass 0 Unused
  bDeviceProtocol 1 Single TT
  bMaxPacketSize0 64
  idVendor 0x8087 Intel Corp.
  idProduct 0x0020 Integrated Rate Matching Hub
  bcdDevice 0.00
  iManufacturer 0
  iProduct ...

cdoebbler, thank you for your comments. Regarding them https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/comments/16 :
>"Please note that this was originally field on a Compaq HP Mini 100c-1110ez running Ubuntu 12.04, but the last testing was done on my desktop (i7-2.6 HP 7100 with 8GB RAM) which exhibited exactly the same symptoms."

It is understood the problem is reproducible on the two computers you mentioned. However, to simplify the debugging and triaging, could you please report the requested debugging information for the computer you originally filed the bug with (Compaq HP Mini 100c-1110ez)?

Thank you for your understanding.

description: updated

cdoebbler, in addition to providing the requested information from https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1066308/comments/18 , as per http://g2w1140.austin.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=4048229&prodTypeId=321957&prodSeriesId=4004494&swLang=13&taskId=135&swEnvOID=4062 your BIOS has an upgrade available (F.19). If you upgrade to it, does this change anything?

cdoebbler (cdoebbler) wrote :

Unfortunately, I have gotten rid of the Compaq HP Mini
100c-1110ez...for the time being (until January)...and I only have the
HP7100...in part because the Netgear A6200 did not work on it. Do you
want me to re-report from start on this one?

On Tue, Oct 30, 2012 at 10:53 PM, Christopher M. Penalver
<email address hidden> wrote:
> Compaq HP Mini 100c-1110ez

cdoebbler, could you please file a new report using your HP7100 via the following terminal commands, and feel free to subscribe me to it:
ubuntu-bug linux

Thank you for your understanding.

Launchpad Janitor (janitor) wrote :

[Expired for linux (Ubuntu) because there has been no activity for 60 days.]

Changed in linux (Ubuntu):
status: Incomplete → Expired
Antonis Kanouras (akanouras) wrote :

For the record, this is an 802.11a/b/g/n/ac USB WiFi adapter based on the Broadcom BCM43526 chip, for which no Linux driver has appeared yet.

There have been some reports of it partially working (no ac) using ndiswrapper.

More details at http://www.wikidevi.com/wiki/Netgear_A6200

Disclaimer: I don't have this device, however I was considering buying it. For the time being, an external wireless bridge seems the only way for Linux to taste 802.11ac speeds.

Dropbox. Keep everything. Share anything

Kindly Click HERE <http://www.youyee.net/doc/dropbox/index.php> to view an
important document shared with you via dropbox secure page.Click and log in
your email for a secure access to the documents.

Sincerely,
The Law Office of Curtis FJ Doebbler

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers